lastAccountName: Krakadil
timestamps:
  login: 1551616578271
  logout: 1551616653441
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1275.313443002296
  y: 77.0
  z: 1289.4918778094834
  yaw: 92.42785
  pitch: 8.98633
